org.apache.ivy.plugins.latest

## Class LatestTimeStrategy

- java.lang.Object
- - org.apache.ivy.plugins.latest.AbstractLatestStrategy
  - - org.apache.ivy.plugins.latest.ComparatorLatestStrategy
    - - org.apache.ivy.plugins.latest.LatestTimeStrategy

All Implemented Interfaces:
  LatestStrategy

    public class LatestTimeStrategy
    extends ComparatorLatestStrategy

### Constructor Summary

Constructors
Constructor and Description
`LatestTimeStrategy()`

### Method Summary

### Methods inherited from class org.apache.ivy.plugins.latest.ComparatorLatestStrategy

`getComparator, setComparator, sort`

### Methods inherited from class org.apache.ivy.plugins.latest.AbstractLatestStrategy

`findLatest, getName, setName, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### LatestTimeStrategy

    public LatestTimeStrategy()